a {
  color: #000; }

a:hover {
  color: #ff5242;
  text-decoration: none;
}

a.load-more {
  width: 140px;
  height: 140px;
  display: block;
  -moz-border-radius: 70px;
  -webkit-border-radius: 70px;
  border-radius: 70px;
  border: 1px solid #ccc;
  transform: translateX(-50%) scale(0.9);
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  text-align: center;
  line-height: 140px;
  position: relative;
  left: 50%;
  background: #333;
  color: #fff; }

a.load-more:hover {
  transform: translateX(-50%) scale(1); }

.spacing {
  height: 20px;
  clear: both; }

.two.spacing {
  height: 40px;
  clear: both; }

.three.spacing {
  height: 60px;
  clear: both; }

.four.spacing {
  height: 80px;
  clear: both; }

h1, h2, h3, h4, h5, h6 {
  font-family: montserrat;
  font-weight: bold;
  letter-spacing: 0px;
  line-height: 1.2em;
  margin-bottom: 40px;
  text-transform: uppercase; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 24px; }

h2.white {
  color: #fff; }

.appraiser {
  font-family: montserrat;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 13px; }

hr {
  max-width: 100%;
  border-bottom: 1px solid #00e1b6; }

.button {
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  font-family: montserrat, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4rem;
  padding: 10px 30px; }

.button.boxed.white {
  border: 1px solid #fff;
  background: none;
  color: #fff; }

.button.boxed.white:hover {
  color: #333; }

.button.boxed.black {
  border: 1px solid #333;
  background: none;
  color: #333; }

.button.boxed.black:hover {
  color: #fff;
  background: #333; }

.full {
  clear: both;
  padding: 160px 10%;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  overflow: auto; }

.full-screen {
  height: 100%; }

.full.black {
  background: #000; }

.full.no-bottom {
  padding-bottom: 0; }

.full.grey {
  background: #eee; }

.full.light-grey {
  background: #f5f5f5; }

.full.colored-bg {
  background: #eee;
  transition: background 0.2s ease-in; }

.full.colored-bg.red.appear {
  background: #fc8479; }

.full.colored-bg.purple.appear {
  background: #6e77c6; }

.full.colored-bg.orange.appear {
  background: #f2be8c; }

.full.footer-bg {
  background-color: #ffffff;
  background-image: url(../../images/@stock/footer-bg.png);
  background-position: center center;
  background-repeat: no-repeat; }

.full.full-height {
  height: 100vh; }

.centered-text {
  text-align: center; }

/*logo*/
.logo {
  z-index: 500; }

.logo a {
  text-decoration: none;
  color: #000;
  font-size: 24px;
  font-family: montserrat;
  font-weight: bold; }

/* home and nav */
.box {
  width: 50%;
  height: 50%;
  display: block;
  position: absolute;
  overflow: hidden; }

  .bosluk { margin-bottom:5px; } 

/* Tabs panel */
.tabbable-panel {
  border:1px solid #eee;
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
	
.drop-down { 
	position: relative;  
	display: inline-block;    
	width: auto;       
	margin: 0; 
	padding:0;	 
}
 
.drop-down select {   
	display: none;    
}

.drop-down .select-list {   
	position: absolute;     
	top: 0;      
	left: 0;     
	z-index: 1;    
	margin-top: 40px;    
	padding: 0;         
	background-color: #595959;      
}

.drop-down .select-list li {   
	display: none;  
	list-style-type:none;
}

.drop-down .select-list li span {  
	display: inline-block;      
	min-height: 30px;        
	min-width: 180px;
	width: 100%;        
	padding: 5px 10px 5px 15px;     
	background-color: #595959;     
	text-align: left;       
	color: #FFF;        
	opacity: 0.7;      
	box-sizing: border-box;     
}

.drop-down .select-list li span:hover,  
.drop-down .select-list li span:focus {   
	text-decoration:none;
	opacity: 1;     
} 

.drop-down .select-list-link {
	text-decoration:none;
	margin:0;
	padding:0;
}